

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "FuЯ"
	h		Sitzhцhe ьber Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "FuЯ"
	h		Sitzhцhe ьber Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es kцnnen
			mittels mehrerer [Entry]-Befehle mehrere Eingдnge definiert
			werden.

	[exit]
	num		analog fьr Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte gefьhrt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrьckgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[exit]
15

[exit]
17

[linkToNextVeh]
0


###################################

Sitze

Тройка справа перед дверьми


[passpos]
0.925
3.16
0.93
0.43
-90

[illumination_interior]
0
1
2
3


[passpos]
0.925
2.71
0.93
0.43
-90

[illumination_interior]
0
1
2
3


[passpos]
0.925
2.26
0.93
0.43
-90

[illumination_interior]
0
1
2
3


Слева до колеса

[passpos]
-0.94
2.886
0.93
0.43
0

[illumination_interior]
0
1
2
3


[passpos]
-0.51
2.886
0.93
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
-0.94
2.336
0.93
0.43
180

[illumination_interior]
0
1
2
3


[passpos]
-0.51
2.336
0.93
0.43
180

[illumination_interior]
0
1
2
3

[passpos]
-0.99
1.325
0.93
0.43
0

[illumination_interior]
0
1
2
3


[passpos]
-0.55
1.325
0.93
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
-0.99
0.677
0.93
0.43
0

[illumination_interior]
0
1
2
3


[passpos]
-0.55
0.677
0.93
0.43
0

[illumination_interior]
0
1
2
3

Второе колеса справа

[passpos]
0.99
-0.139
1.219
0.43
0

[illumination_interior]
0
1
2
3


[passpos]
0.55
-0.139
1.219
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
0.99
-0.699
1.219
0.43
180

[illumination_interior]
0
1
2
3


[passpos]
0.55
-0.699
1.219
0.43
180

[illumination_interior]
0
1
2
3

Второе колеса слева

[passpos]
-0.99
-0.139
1.219
0.43
0

[illumination_interior]
0
1
2
3


[passpos]
-0.55
-0.139
1.219
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
-0.99
-0.699
1.219
0.43
180

[illumination_interior]
0
1
2
3


[passpos]
-0.55
-0.699
1.219
0.43
180

[illumination_interior]
0
1
2
3


Тройка справа


[passpos]
0.917
-1.57
1.219
0.43
-90

[illumination_interior]
0
1
2
3


[passpos]
0.917
-2.01
1.219
0.43
-90

[illumination_interior]
0
1
2
3


[passpos]
0.917
-2.46
1.219
0.43
-90

[illumination_interior]
0
1
2
3

Перед двигателем слева

[passpos]
-0.99
-1.97
1.219
0.43
0

[illumination_interior]
0
1
2
3


[passpos]
-0.55
-1.97
1.219
0.43
0

[illumination_interior]
0
1
2
3

Тройка сзади


[passpos]
0.96
-3.388
1.319
0.53
0

[illumination_interior]
0
1
2
3


[passpos]
0.52
-3.388
1.319
0.53
0

[illumination_interior]
0
1
2
3


[passpos]
0.08
-3.388
1.319
0.53
0

[illumination_interior]
0
1
2
3

**** Standingplaces ****

*[passpos]
*0
*3.2
*0.5
*0
*30
*
*[illumination_interior]
*0
*1
*2
*3
*
*[passpos]
*0
*2.8
*0.5
*0
*80
*
*[illumination_interior]
*0
*1
*2
*3
*
*[passpos]
*-0.1
*2.4
*0.5
*0
*274
*
*[illumination_interior]
*0
*1
*2
*3
*
*[passpos]
*-0.2
*2.0
*0.5
*0
*189
*
*[illumination_interior]
*0
*1
*2
*3
*
*[passpos]
*-0.1
*1.6
*0.5
*0
*87
*
*[illumination_interior]
*0
*1
*2
*3
*
*[passpos]
*0.1
*1.2
*0.5
*0
*140
*
*[illumination_interior]
*0
*1
*2
*3
*
*[passpos]
*0.2
*0.8
*0.5
*0
*170
*
*[illumination_interior]
*0
*1
*2
*3
*
*[passpos]
*-0.1
*0.4
*0.5
*0
*93
*
*[illumination_interior]
*0
*1
*2
*3
*
*[passpos]
*0.2
*0
*0.5
*0
*245
*
*[illumination_interior]
*0
*1
*2
*3